/*<meta />*/

@media only screen and (max-width: 1279px)
{
	/* Search Styles */

	.search-bar .search-filter
	{
		font-size: 1em;
	}

	.button.login-button.feedback-required,
	.button.edit-user-profile-button.feedback-required
	{
		display: none;
	}

	.pulse-frame
	{
		display: none;
	}

	.central-account-text
	{
		display: none;
	}

	ul.menu._Skins_LandingPageMenu2.mc-component
	{
		background-color: transparent;
	}

	ul.menu._Skins_LandingPageMenu2.mc-component a
	{
		
	}

	ul.menu._Skins_LandingPageMenu2.mc-component li > a
	{
		background-color: transparent;
	}

	ul.menu._Skins_LandingPageMenu2.mc-component ul > li > a
	{
		font-size: 1em;
		background-color: transparent;
	}

	ul.menu._Skins_LandingPageMenu2.mc-component ul ul > li > a
	{
		font-size: 0.95em;
		margin-left: 0.5em;
		margin-right: 0.5em;
		padding-left: 10px;
		padding-right: 10px;
		background-color: var(--LightPurple1);
	}

	ul.menu._Skins_LandingPageMenu2.mc-component ul ul ul > li > a
	{
		background-color: var(--LightPurple1);
	}

	ul.menu._Skins_LandingPageMenu2.mc-component ul ul ul ul > li > a
	{
		background-color: var(--LightPurple1);
	}

	ul.menu._Skins_LandingPageMenu2.mc-component li > a.selected
	{
		background-color: transparent;
	}

	ul.menu._Skins_LandingPageMenu2.mc-component li > a:hover
	{
		background-color: var(--Gray);
	}

	ul.menu._Skins_LandingPageMenu2.mc-component ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: transparent;
	}

	ul.menu._Skins_LandingPageMenu2.mc-component ul ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: transparent;
	}

	ul.menu._Skins_LandingPageMenu2.mc-component ul ul ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: transparent;
	}

	ul.menu._Skins_LandingPageMenu2.mc-component ul ul ul ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: transparent;
	}

	ul.menu._Skins_LandingPageMenu2.mc-component li > a.selected:hover
	{
		background-color: var(--Gray);
	}

	ul.menu._Skins_LandingPageMenu.mc-component
	{
		background-color: transparent;
	}

	ul.menu._Skins_LandingPageMenu.mc-component a
	{
		
	}

	ul.menu._Skins_LandingPageMenu.mc-component li > a
	{
		background-color: transparent;
	}

	ul.menu._Skins_LandingPageMenu.mc-component ul > li > a
	{
		font-size: 1em;
		background-color: transparent;
	}

	ul.menu._Skins_LandingPageMenu.mc-component ul ul > li > a
	{
		font-size: 0.95em;
		margin-left: 0.5em;
		margin-right: 0.5em;
		padding-left: 10px;
		padding-right: 10px;
		background-color: var(--LightPurple1);
	}

	ul.menu._Skins_LandingPageMenu.mc-component ul ul ul > li > a
	{
		background-color: var(--LightPurple1);
	}

	ul.menu._Skins_LandingPageMenu.mc-component ul ul ul ul > li > a
	{
		background-color: var(--LightPurple1);
	}

	ul.menu._Skins_LandingPageMenu.mc-component li > a.selected
	{
		background-color: transparent;
	}

	ul.menu._Skins_LandingPageMenu.mc-component li > a:hover
	{
		background-color: var(--Gray);
	}

	ul.menu._Skins_LandingPageMenu.mc-component ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: transparent;
	}

	ul.menu._Skins_LandingPageMenu.mc-component ul ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: transparent;
	}

	ul.menu._Skins_LandingPageMenu.mc-component ul ul ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: transparent;
	}

	ul.menu._Skins_LandingPageMenu.mc-component ul ul ul ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: transparent;
	}

	ul.menu._Skins_LandingPageMenu.mc-component li > a.selected:hover
	{
		background-color: var(--Gray);
	}

	ul.menu._Skins_Mini_TOC_Menu.mc-component
	{
		background-color: transparent;
	}

	ul.menu._Skins_Mini_TOC_Menu.mc-component a
	{
		
	}

	ul.menu._Skins_Mini_TOC_Menu.mc-component li > a
	{
		background-color: transparent;
	}

	ul.menu._Skins_Mini_TOC_Menu.mc-component ul > li > a
	{
		font-size: 1em;
		margin-left: 0.5em;
		margin-right: 0.5em;
		padding-left: 10px;
		padding-right: 10px;
		background-color: var(--LightPurple1);
	}

	ul.menu._Skins_Mini_TOC_Menu.mc-component ul ul > li > a
	{
		margin-left: 0.5em;
		margin-right: 0.5em;
		padding-left: 10px;
		padding-right: 10px;
		background-color: var(--LightPurple1);
	}

	ul.menu._Skins_Mini_TOC_Menu.mc-component ul ul ul > li > a
	{
		background-color: var(--LightPurple1);
	}

	ul.menu._Skins_Mini_TOC_Menu.mc-component ul ul ul ul > li > a
	{
		background-color: var(--LightPurple1);
	}

	ul.menu._Skins_Mini_TOC_Menu.mc-component li > a.selected
	{
		background-color: transparent;
	}

	ul.menu._Skins_Mini_TOC_Menu.mc-component li > a:hover
	{
		background-color: var(--Gray);
	}

	ul.menu._Skins_Mini_TOC_Menu.mc-component ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: var(--Gray);
	}

	ul.menu._Skins_Mini_TOC_Menu.mc-component ul ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: var(--Gray);
	}

	ul.menu._Skins_Mini_TOC_Menu.mc-component ul ul ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: var(--Gray);
	}

	ul.menu._Skins_Mini_TOC_Menu.mc-component ul ul ul ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: var(--Gray);
	}

	ul.menu._Skins_Mini_TOC_Menu.mc-component li > a.selected:hover
	{
		background-color: var(--Gray);
	}

	._Skins_tb_Subscribe.mc-component .elearning-progress-bar-inner
	{
		background-color: #076685;
	}

	._Skins_tb_Subscribe.mc-component .elearning-progress-bar
	{
		background-color: #e0e1e2;
	}

	._Skins_tb_Subscribe.mc-component .elearning-progress-text
	{
		
	}

	._Skins_tb_Subscribe.mc-component .elearning-progress-wrapper
	{
		
	}

	.buttons._Skins_tb_Subscribe.mc-component
	{
		margin-bottom: 20px;
	}

	._Skins_tb_Subscribe.mc-component .elearning-button
	{
		background-repeat: no-repeat;
		background: #ececec;
		background: -moz-linear-gradient(top, #cecece 0%, #cecece 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cecece), color-stop(100%,#cecece));
		background: -webkit-linear-gradient(top, #cecece 0%, #cecece 100%);
		background: -o-linear-gradient(top, #cecece 0%,#cecece 100%);
		background: -ms-linear-gradient(top, #cecece 0%,#cecece 100%);
		background: linear-gradient(#cecece 0%,#cecece 100%);
		-pie-background: linear-gradient(#cecece, #cecece);
		background-position: center center;
	}

	._Skins_tb_Subscribe.mc-component .elearning-button > div
	{
		
	}

	._Skins_tb_Subscribe.mc-component .elearning-button .button-icon-wrapper
	{
		
	}

	._Skins_tb_Subscribe.mc-component .elearning-button .button-text
	{
		
	}

	._Skins_tb_Subscribe.mc-component .elearning-button.complete-button
	{
		background-repeat: no-repeat;
		background: #ececec;
		background: -moz-linear-gradient(top, #cecece 0%, #cecece 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cecece), color-stop(100%,#cecece));
		background: -webkit-linear-gradient(top, #cecece 0%, #cecece 100%);
		background: -o-linear-gradient(top, #cecece 0%,#cecece 100%);
		background: -ms-linear-gradient(top, #cecece 0%,#cecece 100%);
		background: linear-gradient(#cecece 0%,#cecece 100%);
		-pie-background: linear-gradient(#cecece, #cecece);
	}

	._Skins_tb_Subscribe.mc-component .button.demo-button
	{
		background-repeat: no-repeat;
		background-position: center center;
		background: var(--Primary);
		background: -moz-linear-gradient(top, var(--White) 0%, var(--White) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,var(--White)), color-stop(100%,var(--White)));
		background: -webkit-linear-gradient(top, var(--White) 0%, var(--White) 100%);
		background: -o-linear-gradient(top, var(--White) 0%,var(--White) 100%);
		background: -ms-linear-gradient(top, var(--White) 0%,var(--White) 100%);
		background: linear-gradient(var(--White) 0%,var(--White) 100%);
		-pie-background: linear-gradient(var(--White), var(--White));
	}

	._Skins_tb_Subscribe.mc-component .elearning-button.next-topic-button
	{
		background-repeat: no-repeat;
		background: #ececec;
		background: -moz-linear-gradient(top, #cecece 0%, #cecece 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cecece), color-stop(100%,#cecece));
		background: -webkit-linear-gradient(top, #cecece 0%, #cecece 100%);
		background: -o-linear-gradient(top, #cecece 0%,#cecece 100%);
		background: -ms-linear-gradient(top, #cecece 0%,#cecece 100%);
		background: linear-gradient(#cecece 0%,#cecece 100%);
		-pie-background: linear-gradient(#cecece, #cecece);
	}

	._Skins_tb_Subscribe.mc-component .elearning-button.previous-topic-button
	{
		background-repeat: no-repeat;
		background: #ececec;
		background: -moz-linear-gradient(top, #cecece 0%, #cecece 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cecece), color-stop(100%,#cecece));
		background: -webkit-linear-gradient(top, #cecece 0%, #cecece 100%);
		background: -o-linear-gradient(top, #cecece 0%,#cecece 100%);
		background: -ms-linear-gradient(top, #cecece 0%,#cecece 100%);
		background: linear-gradient(#cecece 0%,#cecece 100%);
		-pie-background: linear-gradient(#cecece, #cecece);
	}

	._Skins_tb_Subscribe.mc-component .button.subscribe-button
	{
		background-repeat: no-repeat;
		background-position: center center;
		background: var(--Primary);
		background: -moz-linear-gradient(top, transparent 0%, transparent 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,transparent), color-stop(100%,transparent));
		background: -webkit-linear-gradient(top, transparent 0%, transparent 100%);
		background: -o-linear-gradient(top, transparent 0%,transparent 100%);
		background: -ms-linear-gradient(top, transparent 0%,transparent 100%);
		background: linear-gradient(transparent 0%,transparent 100%);
		-pie-background: linear-gradient(transparent, transparent);
	}

	._Skins_tb_Subscribe.mc-component .elearning-button:disabled
	{
		background: #ececec;
		background: -moz-linear-gradient(top, #e0e1e2 0%, #e0e1e2 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e1e2), color-stop(100%,#e0e1e2));
		background: -webkit-linear-gradient(top, #e0e1e2 0%, #e0e1e2 100%);
		background: -o-linear-gradient(top, #e0e1e2 0%,#e0e1e2 100%);
		background: -ms-linear-gradient(top, #e0e1e2 0%,#e0e1e2 100%);
		background: linear-gradient(#e0e1e2 0%,#e0e1e2 100%);
		-pie-background: linear-gradient(#e0e1e2, #e0e1e2);
	}

	._Skins_tb_Subscribe.mc-component .elearning-button:disabled .button-icon
	{
		
	}

	._Skins_tb_Subscribe.mc-component .elearning-button:disabled .button-text
	{
		
	}

	._Skins_tb_Subscribe.mc-component .elearning-button.complete-button:disabled
	{
		background: #ececec;
		background: -moz-linear-gradient(top, #e0e1e2 0%, #e0e1e2 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e1e2), color-stop(100%,#e0e1e2));
		background: -webkit-linear-gradient(top, #e0e1e2 0%, #e0e1e2 100%);
		background: -o-linear-gradient(top, #e0e1e2 0%,#e0e1e2 100%);
		background: -ms-linear-gradient(top, #e0e1e2 0%,#e0e1e2 100%);
		background: linear-gradient(#e0e1e2 0%,#e0e1e2 100%);
		-pie-background: linear-gradient(#e0e1e2, #e0e1e2);
	}

	._Skins_tb_Subscribe.mc-component .elearning-button.next-topic-button:disabled
	{
		background: #ececec;
		background: -moz-linear-gradient(top, #e0e1e2 0%, #e0e1e2 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e1e2), color-stop(100%,#e0e1e2));
		background: -webkit-linear-gradient(top, #e0e1e2 0%, #e0e1e2 100%);
		background: -o-linear-gradient(top, #e0e1e2 0%,#e0e1e2 100%);
		background: -ms-linear-gradient(top, #e0e1e2 0%,#e0e1e2 100%);
		background: linear-gradient(#e0e1e2 0%,#e0e1e2 100%);
		-pie-background: linear-gradient(#e0e1e2, #e0e1e2);
	}

	._Skins_tb_Subscribe.mc-component .elearning-button.previous-topic-button:disabled
	{
		background: #ececec;
		background: -moz-linear-gradient(top, #e0e1e2 0%, #e0e1e2 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e1e2), color-stop(100%,#e0e1e2));
		background: -webkit-linear-gradient(top, #e0e1e2 0%, #e0e1e2 100%);
		background: -o-linear-gradient(top, #e0e1e2 0%,#e0e1e2 100%);
		background: -ms-linear-gradient(top, #e0e1e2 0%,#e0e1e2 100%);
		background: linear-gradient(#e0e1e2 0%,#e0e1e2 100%);
		-pie-background: linear-gradient(#e0e1e2, #e0e1e2);
	}

	._Skins_tb_Subscribe.mc-component .elearning-button:hover:enabled
	{
		background: #ececec;
		background: -moz-linear-gradient(top, #076685 0%, #076685 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#076685), color-stop(100%,#076685));
		background: -webkit-linear-gradient(top, #076685 0%, #076685 100%);
		background: -o-linear-gradient(top, #076685 0%,#076685 100%);
		background: -ms-linear-gradient(top, #076685 0%,#076685 100%);
		background: linear-gradient(#076685 0%,#076685 100%);
		-pie-background: linear-gradient(#076685, #076685);
	}

	._Skins_tb_Subscribe.mc-component .elearning-button:hover:enabled .button-icon
	{
		
	}

	._Skins_tb_Subscribe.mc-component .elearning-button:hover:enabled .button-text
	{
		
	}

	._Skins_tb_Subscribe.mc-component .elearning-button.complete-button:hover:enabled
	{
		background: #ececec;
		background: -moz-linear-gradient(top, #076685 0%, #076685 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#076685), color-stop(100%,#076685));
		background: -webkit-linear-gradient(top, #076685 0%, #076685 100%);
		background: -o-linear-gradient(top, #076685 0%,#076685 100%);
		background: -ms-linear-gradient(top, #076685 0%,#076685 100%);
		background: linear-gradient(#076685 0%,#076685 100%);
		-pie-background: linear-gradient(#076685, #076685);
	}

	._Skins_tb_Subscribe.mc-component .elearning-button.next-topic-button:hover:enabled
	{
		background: #ececec;
		background: -moz-linear-gradient(top, #076685 0%, #076685 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#076685), color-stop(100%,#076685));
		background: -webkit-linear-gradient(top, #076685 0%, #076685 100%);
		background: -o-linear-gradient(top, #076685 0%,#076685 100%);
		background: -ms-linear-gradient(top, #076685 0%,#076685 100%);
		background: linear-gradient(#076685 0%,#076685 100%);
		-pie-background: linear-gradient(#076685, #076685);
	}

	._Skins_tb_Subscribe.mc-component .elearning-button.previous-topic-button:hover:enabled
	{
		background: #ececec;
		background: -moz-linear-gradient(top, #076685 0%, #076685 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#076685), color-stop(100%,#076685));
		background: -webkit-linear-gradient(top, #076685 0%, #076685 100%);
		background: -o-linear-gradient(top, #076685 0%,#076685 100%);
		background: -ms-linear-gradient(top, #076685 0%,#076685 100%);
		background: linear-gradient(#076685 0%,#076685 100%);
		-pie-background: linear-gradient(#076685, #076685);
	}

	._Skins_tb_Subscribe.mc-component .button-separator
	{
		background-color: #e1e1e1;
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-content-drop-down-button
	{
		background-position: center center;
		background-repeat: no-repeat;
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-content-expanded .micro-content-drop-down-button
	{
		background: transparent url('Images/arrow-up.png') no-repeat center center;
		-pie-background: transparent url('../../../Skins/Default/Stylesheets/Components/Images/arrow-up.png') no-repeat center center;
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-content-collapsed .micro-content-drop-down-button
	{
		background: transparent url('Images/arrow-down.png') no-repeat center center;
		-pie-background: transparent url('../../../Skins/Default/Stylesheets/Components/Images/arrow-down.png') no-repeat center center;
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-content
	{
		background-position: center center;
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component
	{
		background-color: transparent;
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-content-phrase span
	{
		
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-content-phrase
	{
		
	}

	.micro-content-proxy.micro-content-optional-phrase._Skins_Topic_Resources.mc-component .micro-content-phrase
	{
		
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .proxy-title
	{
		
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-response
	{
		
	}

	.micro-content-proxy.micro-content-truncated-mode._Skins_Topic_Resources.mc-component .micro-response
	{
		
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-response-title a
	{
		
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-response-title
	{
		
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-response-title a:visited
	{
		
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-response-title a:focus
	{
		
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-response-title a:hover
	{
		
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-response-title a:active
	{
		
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-response-url cite
	{
		
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-response-url
	{
		
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-content-expand
	{
		background-position: center center;
		background-repeat: no-repeat;
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-content-expanded .micro-content-expand
	{
		background: transparent url('Images/arrow-up.png') no-repeat center center;
		-pie-background: transparent url('../../../Skins/Default/Stylesheets/Components/Images/arrow-up.png') no-repeat center center;
	}

	.micro-content-proxy._Skins_Topic_Resources.mc-component .micro-content-collapsed .micro-content-expand
	{
		background: transparent url('Images/arrow-down.png') no-repeat center center;
		-pie-background: transparent url('../../../Skins/Default/Stylesheets/Components/Images/arrow-down.png') no-repeat center center;
	}

	.micro-content-proxy.micro-content-truncated-mode._Skins_Topic_Resources.mc-component .micro-content-expand-transition
	{
		background: -moz-linear-gradient(top, transparent 0%, #ffffff 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,transparent), color-stop(100%,#ffffff));
		background: -webkit-linear-gradient(top, transparent 0%, #ffffff 100%);
		background: -o-linear-gradient(top, transparent 0%,#ffffff 100%);
		background: -ms-linear-gradient(top, transparent 0%,#ffffff 100%);
		background: linear-gradient(transparent 0%,#ffffff 100%);
		-pie-background: linear-gradient(transparent, #ffffff);
	}

	ul.menu._Skins_ContentMenu.mc-component
	{
		background-color: var(--bg-color);
	}

	ul.menu._Skins_ContentMenu.mc-component a
	{
		
	}

	ul.menu._Skins_ContentMenu.mc-component li > a
	{
		background-color: transparent;
	}

	ul.menu._Skins_ContentMenu.mc-component ul > li > a
	{
		background-color: transparent;
	}

	ul.menu._Skins_ContentMenu.mc-component ul ul > li > a
	{
		background-color: transparent;
	}

	ul.menu._Skins_ContentMenu.mc-component ul ul ul > li > a
	{
		background-color: transparent;
	}

	ul.menu._Skins_ContentMenu.mc-component ul ul ul ul > li > a
	{
		background-color: transparent;
	}

	ul.menu._Skins_ContentMenu.mc-component li > a.selected
	{
		background-color: transparent;
	}

	ul.menu._Skins_ContentMenu.mc-component li > a:hover
	{
		background-color: transparent;
	}

	ul.menu._Skins_ContentMenu.mc-component ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: transparent;
	}

	ul.menu._Skins_ContentMenu.mc-component ul ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: transparent;
	}

	ul.menu._Skins_ContentMenu.mc-component ul ul ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: transparent;
	}

	ul.menu._Skins_ContentMenu.mc-component ul ul ul ul > li > a:hover
	{
		background-repeat: repeat;
		background-color: transparent;
	}

	ul.menu._Skins_ContentMenu.mc-component li > a.selected:hover
	{
		background-color: transparent;
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-content-drop-down-button
	{
		background-repeat: no-repeat;
		background-position: center center;
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-content-expanded .micro-content-drop-down-button
	{
		background: transparent url('Images/arrow-up.png') no-repeat center center;
		-pie-background: transparent url('Skins/Default/Stylesheets/Components/Images/arrow-up.png') no-repeat center center;
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-content-collapsed .micro-content-drop-down-button
	{
		background: transparent url('Images/arrow-down.png') no-repeat center center;
		-pie-background: transparent url('Skins/Default/Stylesheets/Components/Images/arrow-down.png') no-repeat center center;
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-content
	{
		background-position: center center;
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component
	{
		background-color: var(--LightPurple1);
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-content-phrase span
	{
		
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-content-phrase
	{
		
	}

	.micro-content-proxy.micro-content-optional-phrase._Skins_Home_Resources.mc-component .micro-content-phrase
	{
		
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .proxy-title
	{
		
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-response
	{
		
	}

	.micro-content-proxy.micro-content-truncated-mode._Skins_Home_Resources.mc-component .micro-response
	{
		
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-response-title a
	{
		
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-response-title
	{
		
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-response-title a:visited
	{
		
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-response-title a:focus
	{
		
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-response-title a:hover
	{
		
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-response-title a:active
	{
		
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-response-url cite
	{
		
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-response-url
	{
		
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-content-expand
	{
		background-repeat: no-repeat;
		background-position: center center;
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-content-expanded .micro-content-expand
	{
		background: transparent url('Images/arrow-up.png') no-repeat center center;
		-pie-background: transparent url('Skins/Default/Stylesheets/Components/Images/arrow-up.png') no-repeat center center;
	}

	.micro-content-proxy._Skins_Home_Resources.mc-component .micro-content-collapsed .micro-content-expand
	{
		background: transparent url('Images/arrow-down.png') no-repeat center center;
		-pie-background: transparent url('Skins/Default/Stylesheets/Components/Images/arrow-down.png') no-repeat center center;
	}

	.micro-content-proxy.micro-content-truncated-mode._Skins_Home_Resources.mc-component .micro-content-expand-transition
	{
		background: -moz-linear-gradient(top, transparent 0%, #ffffff 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,transparent), color-stop(100%,#ffffff));
		background: -webkit-linear-gradient(top, transparent 0%, #ffffff 100%);
		background: -o-linear-gradient(top, transparent 0%,#ffffff 100%);
		background: -ms-linear-gradient(top, transparent 0%,#ffffff 100%);
		background: linear-gradient(transparent 0%,#ffffff 100%);
		-pie-background: linear-gradient(transparent, #ffffff);
	}
}

